Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1203730 - Missing dependency to Perl module Time::HiRes
Summary: Missing dependency to Perl module Time::HiRes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: moreutils
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Sven Lankes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-19 14:48 UTC by Kai Thomsen
Modified: 2016-01-19 23:30 UTC (History)
1 user (show)

Fixed In Version: moreutils-0.57-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-19 23:30:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Kai Thomsen 2015-03-19 14:48:04 UTC
Description of problem:

The package contains the `ts' utility, which adds a timestamp to the beginning of each line of input. When I use the `%.S' or `%.s' specifiers in the time format string, an error message is output saying that `Time/HiRes.pm' cannot be located.

The RPM package appears to be missing a dependency to the perl-Time-HiRes package, or to `perl(Time::HiRes)', respectively.

Version-Release number of selected component (if applicable):
0.49-2.el7

How reproducible:
always

Steps to Reproduce:


Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2015-12-04 15:26:50 UTC
moreutils-0.57-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d3f05f61ab

Comment 2 Fedora Update System 2015-12-04 15:26:57 UTC
moreutils-0.57-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-191e646924

Comment 3 Fedora Update System 2015-12-06 05:22:34 UTC
moreutils-0.57-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update moreutils'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-191e646924

Comment 4 Fedora Update System 2015-12-06 08:21:33 UTC
moreutils-0.57-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update moreutils'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d3f05f61ab

Comment 5 Fedora Update System 2015-12-06 17:21:17 UTC
moreutils-0.57-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update moreutils'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d1b48b9e9e

Comment 6 Fedora Update System 2016-01-19 23:29:56 UTC
moreutils-0.57-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.